Bug 5866 - [UPDATE REQUEST] Catalyst 15.5 (15.101.1001-2)
: [UPDATE REQUEST] Catalyst 15.5 (15.101.1001-2)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-02 17:34 MSD by Andrey Ponomarenko
Modified: 2015-07-07 14:41 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-07-02 17:34:39 MSD
Advisory: AMD Catalyst (fglrx) driver was updated to 15.5 (15.101.1001-1) version.

Build lists for fglrx:
https://abf.rosalinux.ru/build_lists/2516134 (x86_64)
https://abf.rosalinux.ru/build_lists/2516133 (i586)

Build lists for ldetect-lst:
https://abf.rosalinux.ru/build_lists/2516319 (x86_64)
https://abf.rosalinux.ru/build_lists/2516318 (i586)
Comment 1 FirstLevel 2015-07-03 09:43:58 MSD
Succesfully updated for 64bit.
Waiting and sleeping mode - OK
Comment 2 Andrey Ponomarenko 2015-07-03 10:03:40 MSD
The update should be delayed due to the bug 5879. I want to fix it in this update too.
Comment 3 Andrey Ponomarenko 2015-07-03 11:07:07 MSD
Advisory: AMD Catalyst (fglrx) driver was updated to 15.101.1001-2 (15.5) version.

Build lists for fglrx:
https://abf.rosalinux.ru/build_lists/2516641 (x86_64)
https://abf.rosalinux.ru/build_lists/2516640 (i586)

Build lists for ldetect-lst:
https://abf.rosalinux.ru/build_lists/2516319 (x86_64)
https://abf.rosalinux.ru/build_lists/2516318 (i586)
Comment 4 FirstLevel 2015-07-03 13:37:27 MSD
(In reply to comment #3)
> Advisory: AMD Catalyst (fglrx) driver was updated to 15.101.1001-2 (15.5)
> version.
> 
> Build lists for fglrx:
> https://abf.rosalinux.ru/build_lists/2516641 (x86_64)
> https://abf.rosalinux.ru/build_lists/2516640 (i586)
> 
> Build lists for ldetect-lst:
> https://abf.rosalinux.ru/build_lists/2516319 (x86_64)
> https://abf.rosalinux.ru/build_lists/2516318 (i586)

Succesfully updated for 64bit.
Waiting and sleeping mode - OK
Comment 5 Vladimir Potapov 2015-07-07 14:22:42 MSD
ldetect-lst-0.1.330-1
https://abf.rosalinux.ru/build_lists/2516319 
https://abf.rosalinux.ru/build_lists/2516318 

fglrx-15.101.1001-2
https://abf.rosalinux.ru/build_lists/2516641 
https://abf.rosalinux.ru/build_lists/2516640 
**************************** Advisory *******************************
AMD Catalyst (fglrx) driver was updated to 15.101.1001-2 (15.5) version.
Fix  bug#5879
*********************************************************************
QA Verified